h1, .container .headline {
	font-weight: normal
}
.editablecontainer table td {
	padding: 0px;
}
.editablecontainer table[cellpadding="1"] td {
	padding: 1px;
}
.editablecontainer table[cellpadding="2"] td {
	padding: 2px;
}
.editablecontainer table[cellpadding="3"] td {
	padding: 3px;
}
.editablecontainer table[cellpadding="4"] td {
	padding: 4px;
}
.editablecontainer table[cellpadding="5"] td {
	padding: 5px;
}
.editablecontainer table[cellpadding="6"] td {
	padding: 6px;
}
.editablecontainer table[cellpadding="7"] td {
	padding: 7px;
}
.editablecontainer table[cellpadding="8"] td {
	padding: 8px;
}
.editablecontainer table[cellpadding="9"] td {
	padding: 9px;
}
.editablecontainer table[cellpadding="10"] td {
	padding: 10px;
}
.editablecontainer table td {
	border-spacing: 0;
	border-collapse: collapse
}
.editablecontainer table[cellspacing="1"] td {
	border-spacing: 1px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="2"] td {
	border-spacing: 2px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="3"] td {
	border-spacing: 3px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="4"] td {
	border-spacing: 4px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="5"] td {
	border-spacing: 5px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="6"] td {
	border-spacing: 6px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="7"] td {
	border-spacing: 7px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="8"] td {
	border-spacing: 8px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="9"] td {
	border-spacing: 9px;
	border-collapse: separate;
}
.editablecontainer table[cellspacing="10"] td {
	border-spacing: 10px;
	border-collapse: separate;
}
#main {
	width: 1002px;
	margin: 0 auto
}
#header-globe {
	position: relative;
	top: -8px;
	right: -16px;
 *float: none;
}
#searchvalue2 {
	width: 160px
}
#search-form input[type=submit] {
	top: 1px;
}
.sitesearch ul {
	margin-left: 40px
}
#nav {
	position: relative;
	background-color: #000;
	height: 35px;
	margin-top: -3px;
	width: 1002px;
}/*
#nav ul.step3 li:hover {
	background: #626061
}
#nav ul.step3 li a:hover {
	box-shadow: none;
	background: #626061
}
#topnavnav {
	right: 50px;
	width: auto;
}
#flag {
	position: relative;
	float: right;
	margin-right: 20px;
	top: 5px;
}*/
#admin .step2 ul.step3 li:hover {
	background: #514f50
}
#admin .step2 ul.step3 li a:hover {
	box-shadow: none;
	background: #514f50;
}
#topmenu .step3 {
	border: 1px solid rgb(102, 102, 102);
}
#admin .step3 {
	border: 1px solid rgb(51,51,51);
}
#content {
	padding-left: 0px;
}
#banner-box {
	background-image: url(/includes/core/images/ie/banner-box.jpg) !important;
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: transparent !important;
	height: 400px;
	box-shadow: 0px 0px 0px #FFF;
	margin-left: 6px;
	width:990px
}
#NewsRibbon {
	margin: 0 20px 30px 10px
}
#col1 {
	margin: 0 0 0 10px
}
.tabsBanner {
	height: 290px;
}
.tabsbanner, .productstabs {
	width: 320px;
	margin-top: 4px;
	background: white;
}
.tabsbanner .ventab table, #col2 .tabsbanner {
*width: 310px
}
.tabsBanner .venTab tr, #producttab-vendors tr, #producttab-functions tr {
	height: 34px
}
.eventslist ul {
	width: auto
}
.tabsBanner .eventslist ul, .tabsBanner .news ul {
*margin-left: 0
}
.tabsBanner .eventslist ul li, .tabsBanner .news ul li {
	height: 34px;
	padding: 4px 4px 0 4px;
	overflow: hidden;
	line-height: 34px;
}
.tabtablink {
	height: 15px;
	line-height: 15px;
	width: 150px;
	padding: 2px 0px;
	overflow: visible;
}
.eventslist li, .news li {
	margin-left: 0px;
}
#footer {
	margin: 10px 0 0 0;
	background: #000;
	color: #fff;
	font-size: .85em;
	padding: 1px 0 10px 0;
	border-radius: 0;
	height: 55px;
	clear: both;
}
#breadnav {
	left: 15px;
}
.container {
	padding-left: 14px;
}
.container .list li {
	margin-left: 0px;
}
.tabsBanner .news ul {
	margin-left: 0px;
	width: 100%
}
.tabsBanner .news ul li {
	width: 100%
}
.list, .list li {
	margin-left: 0;
	padding-left: 0
}
#rss-links, #share-links {
	padding-left: 0;
	min-width: 160px
}
#rss-links li, #share-links li {
	margin-left: 0
}
.flagFix {
	margin-right: 25px !important;
}
#searchbox {
	float: right;
	clear: right;
	width: auto;
}
#editmodeTabs {
	position: relative;
}
